<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/controller/Talent.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentBase/talentInfo_info.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/system/menu/menu_info.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/view/talent/second.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentInfo/talentInfo.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/command/Solver.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/controller/Talent.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/TalentState.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/DictApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/system/menu/menu.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/controller/Base.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/fst_verify.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/menu/index.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/validate/Menu.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/controller/Api.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/re_verify.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/company/add.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/job/Messenger.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/talentIdentify/talentInfo/talentInfo_common_check.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/js/common/Feng.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/view/talent/view.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/controller/Task.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/dept_verify.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/base_verify.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/pre_list.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/MenuApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/talentIdentify/talentInfo/talentInfo_base.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/view/base/first.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/menu/add.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentInfo/talentInfo_info.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/controller/Batch.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/api/TalentApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentBase/talentBase.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/menu/edit.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/talentIdentify/talentInfo/talentInfo_common.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/user/index.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/base_reverify.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/VerifyApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/controller/User.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/talentInfo_common_check.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/user/add.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/controller/Menu.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/test/controller/Index.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/admin/view/talent/talentInfo_base_check.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/config/console.php</file>
        </group>
    </open-files>
</project-private>
